locked
Deploying on older OS i.e., Sequenced on windows (C:\windows) deploying on w2k pro (C:\winnt) RRS feed

  • Question

  •  

    I am sequencing an applicaiton on XP (C:\windows) but application will be deployed on windows 2000 (C:\winnt). I need to do this way beacuse sequencer 4.5 is not installing on windows 2000 machine. System folders are different will there be any error when I deploy this application? If so is there any work around for this problem.

     

    Thanks

    Saturday, February 23, 2008 5:44 PM

Answers

  • To my knowledge Windows 2000 will not be supported for 4.5 so why are you sequencing an application with 4.5 to use on a Windows 2000 client that won't be supported by MAV 4.5?

     

    Matt McDermott

     

     

    Sunday, February 24, 2008 3:11 PM
    Moderator

All replies

  • To my knowledge Windows 2000 will not be supported for 4.5 so why are you sequencing an application with 4.5 to use on a Windows 2000 client that won't be supported by MAV 4.5?

     

    Matt McDermott

     

     

    Sunday, February 24, 2008 3:11 PM
    Moderator
  • Correct.  MAV 4.5 does not support the Windows 2000 platform.

     

    Gene

    Monday, February 25, 2008 1:08 AM
  • Thanks Matt...


    Sorry I think my question was'nt clear.

     

    That is right... But my client environment is windows 2000. What I thought was sequence on 4.5 and have Softgrid client 4.2. on Window 2000. In that senerio will c:\windows and c:\winnt will it work.

     

    Hope it is clear now...

    Wednesday, February 27, 2008 1:05 AM
  • I believe 4.5 (beta) generated packages won't work in earlier releases since they contain extended history etc. so I'd advise against packaging with 4.5 if you target downlevel clients.

     

    Just out of curiosity, why would you want to use 4.5 sequencer with 4.2 clients since they cannot utilize any new features?

     

    br,

    Kalle

     

    Monday, March 10, 2008 6:39 AM
    Moderator